Subject: [ipr-announce] IPR Disclosure Fujitsu Limited's Statement about IPR related to draft-matsuhira-m46e-fp

From: IETF Secretariat <[email-masked]>
Date: Mon, 02 Nov 2020 08:12:39 -0800

Dear Naoki Matsuhira:

An IPR disclosure that pertains to your Internet-Draft entitled "Multiple
IPv4 - IPv6 address mapping encapsulation - fixed prefix (M46E-FP)"
(draft-matsuhira-m46e-fp) was submitted to the IETF Secretariat on 2020-10-30
and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/4409/). The title of the IPR
disclosure is "Fujitsu Limited's Statement about IPR related to
draft-matsuhira-m46e-fp"

Thank you

IETF Secretariat